;Hash settings
;HashSize must be at least 1Mb (Eeyore use hash for display principal variation)
;PawnStructureHashSize = about 10% of HashSize
;SearchHashSize = about 90% of HashSize
;memory size suffix : 1 Mb = 2^20 bytes
;                   : 1 Kb = 2^10 bytes
HashSize=64Mb
;-------------------------------------------------------------------------------
;Openning book settings
;Book - opening book file name
Book=eeyore.boo
;-------------------------------------------------------------------------------
;Nalimov endgame tablebases settings
;If in log file there is a line : "message:0 piece tablebase files found" then
;1) check EGTB path
;2) try increase EGTBCacheSize
;Eeyore doesn't probe tablebases in alpha-beta search
;(but Eeyore can win with tablebases in endgame like Queen vs Rook)
;So, bigger EGTBCacheSize doesn't increase Eeyore strength
EGTBPath=c:\progra~1\Winboard\egtb;c:\tb
EGTBCacheSize=4Mb
;-------------------------------------------------------------------------------
;Learning settings
Learn=0
;-------------------------------------------------------------------------------